package cmd

import (
  "fmt"
  "os"

  "github.com/spf13/cobra"
)

var rootCmd = &cobra.Command{
  Use:   "govpn",
  Short: "CLI tool to manage OpenVPN clients.",
  Long: `A fast and lightweight CLI tool to manage multiple OpenVPN client
          instances`,
  Run: func(cmd *cobra.Command, args []string) {
    fmt.Println("This is a test.")
  },
}

func Execute() {
  if err := rootCmd.Execute(); err != nil {
    fmt.Fprintln(os.Stderr, err)
    os.Exit(1)
  }
}
